Export (0) Print
Expand All
Expand Minimize

Microsoft Connectivity Analyzer Tool

 

Topic Last Modified: 2013-08-22

The Microsoft Connectivity Analyzer Tool is a downloadable client program that is used to identify connectivity issues that occur between email clients and a server that is running Microsoft Exchange Server. The tool can also be used to identify connectivity issues between email clients and Office 365. The tool can be used both by email users, to identify common problems, and by IT Administrators, to troubleshoot issues that are affecting their Exchange Server deployments.

The Microsoft Connectivity Analyzer Tool simulates several client logon and mail flow scenarios. When a test fails, many of the errors message provide troubleshooting tips to help the user or IT Administrator to resolve the problem.

This tool is a companion tool to the Remote Connectivity Analyzer website. Whereas the Remote Connectivity Analyzer website enables IT Administrators to pinpoint connectivity issues by simulating connectivity from a location outside the customer environment, the Microsoft Connectivity Analyzer Tool lets both email users and IT administrators run the same tests within the user’s environment.

The articles in this section correspond to specific error conditions that are identified when you run the Microsoft Connectivity Analyzer tool. Each article describes the error condition, and provides links to help users resolve the issue.

The following table lists the required prerequisites to run Microsoft Connectivity Analyzer.

 

Operating system

You must be running one of the following operating systems:

  • Windows 8

  • Windows 7

  • Windows Vista

  • Windows Server 2012

  • Windows Server 2008 R2

  • Windows Server 2008

warningWarning:
In order to run the Lync diagnostics, you must install the UCMA runtime 4.0. The Lync diagnostics will run on 64-bit operating systems only. You can download and install the UCMA runtime from the following link.

Microsoft .NET Framework

Microsoft .NET Framework 4.5 is required.

To obtain Microsoft .NET Framework 4.5, go to the Microsoft Download Center.

Web browser

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft